    .carousel-home{
            padding:60px
        }
  .carousel {
      position: relative;
      display: block;
      width: 100%;
      padding-top: 30px;
      overflow: visible;
    }

    .carousel__prev,
    .carousel__next {
      position: absolute;
      bottom: -15%;
      transition: transform 0.25s ease;
      display: flex;
      align-items: center;
      justify-content: center;
      width: 70px;
      height: 70px;
      cursor: pointer;
    }

    .carousel__prev:hover,
    .carousel__next:hover {
      transform: scale(1.25);
    }

    .carousel__prev {
      left: 40%;
    }

    .carousel__next {
      right: 40%;
    }

    .carousel__prev svg,
    .carousel__next svg {
      width: 60px;
      height: 60px;
      fill: none;
      stroke: var(--box-border);
      stroke-width: 8;
      stroke-linecap: round;
      stroke-linejoin: round;
    }

    .carousel__body {
      width: 100%;
      padding: 20px 0 50px 0;
      overflow: hidden;
    }

    .carousel__slider {
      position: relative;
      transition: transform 1s ease-in-out;
      background: var(--crsl-bg);
      white-space: nowrap;
    }

    .carousel__slider__item {
      position: relative;
      display: block;
      float: left;
      margin-left: 20px;
      margin-right: 20px;
    }

    .item__3d-frame {
      position: relative;
      width: 100%;
      height: 100%;
      transition: transform 1s ease-in-out;
      transform-style: preserve-3d;
      -webkit-transform-style: preserve-3d;
    }

    .item__3d-frame:after {
      content: '';
      position: absolute;
      bottom: -15%;
      width: 100%;
      height: 40px;
      background: var(--box-shadow);
      box-shadow: 0px 0px 5px 5px var(--box-shadow);
      transform: rotateX(90deg) translate3d(0px, -20px, 0px);
      opacity: 0.85;
    }

    .item__3d-frame__box {
      display: flex;
      align-items: center;
      justify-content: center;
      vertical-align: middle;
      text-align: center;
      position: absolute;
      width: 100%;
      height: 100%;
      border-color: var(--box-border);
      background: var(--box-bg);
      border-width: 3px;
      border-style: solid;
      backface-visibility: hidden;
      overflow: hidden;
    }

    .item__3d-frame__box--front img {
      width: 100%;
      height: 100%;
      object-fit: cover;
      display: block;
    }

    .item__3d-frame__box--left,
    .item__3d-frame__box--right {
      top: 0;
      width: 40px;
    }

    .item__3d-frame__box--left {
      left: 0;
      border-left-width: 5px;
      transform: translate3d(1px, 0, -40px) rotateY(-90deg);
      transform-origin: 0%;
    }

    .item__3d-frame__box--right {
      right: 0;
      border-right-width: 5px;
      transform: translate3d(-1px, 0, -40px) rotateY(90deg);
      transform-origin: 100%;
    }